/*[fmt]0200-090A-2*/
div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label{  margin:0;	padding:0;	border:0; font:inherit 1em sans-serif;	vertical-align:baseline;	}
/*HTML5 display-role reset for older browsers*/
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{  display:block;	}
ol,ul{  list-style:none;	}
blockquote,q{  quotes:none;	}
blockquote:before,blockquote:after,q:before,q:after{  content:'';	content:none;	}
